TTF_GetTextPosition(3)

NAME
TTF_GetTextPosition - Get the position of a text object.

HEADER FILE
Defined in SDL3_ttf/SDL_ttf.h

SYNOPSIS
#include "SDL3_ttf/SDL_ttf.h"

bool TTF_GetTextPosition(TTF_Text *text, int *x, int *y);

FUNCTION PARAMETERS

text
    the TTF_Text
     to query.

x   a pointer filled in with the x offset of the upper left corner of this text in pixels, may be NULL.

y   a pointer filled in with the y offset of the upper left corner of this text in pixels, may be NULL.

THREAD SAFETY
This function should be called on the thread that created the text.

AVAILABILITY
This function is available since SDL_ttf 3.0.0.

SEE ALSO
•(3), TTF_SetTextPosition(3)